{
	"units": {
		"lbs": "фт",
		"kg": "кг"
	},
	"equipment": {
		"raw": "Без",
		"wraps": "Бинты",
		"single": "Одно",
		"multi": "Много",
		"straps": "Лямки"
	},
	"sex": {
		"m": "М",
		"f": "Ж"
	},
	"header": {
		"rankings": "Рэнкинги",
		"records": "Records",
		"meets": "Протоколы",
		"data": "Данные",
		"status": "Статус Проекта",
		"faq": "Вопросы-Ответы",
		"contact": "Контакты",
		"shop": "Shop",
		"supportus": "Помогите Нам"
	},
	"columns": {
		"place": "Место",
		"formulaplace": "Ранг",
		"liftername": "Спортсмен",
		"federation": "Фед",
		"date": "Дата",
		"location": "Местоположение",
		"meetname": "Соревнование",
		"division": "Группа",
		"sex": "Пол",
		"age": "Возраст",
		"equipment": "Экип",
		"weightclass": "Кат",
		"bodyweight": "Вес",
		"squat": "Присед",
		"bench": "Жим",
		"deadlift": "Тяга",
		"total": "Сумма",
		"wilks": "Вилкс",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"num_lifters": "Lifters"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Алжир",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Аргентина",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Австралия",
	    "austria": "Австрия",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Белоруссия",
	    "belgium": "Бельгия",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "brazil": "Бразилия",
	    "britishvirginislands": "British Virgin Islands",
	    "bulgaria": "Болгария",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Канада",
	    "caymanislands": "Каймановы Острова",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Колумбия",
	    "congo": "Congo",
	    "costarica": "Коста-Рика",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Чехия",
	    "denmark": "Дания",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "Эквадор",
	    "egypt": "Египет",
	    "elsalvador": "Сальвадор",
	    "england": "Англия",
	    "estonia": "Эстония",
	    "ethiopia": "Ethiopia",
	    "fiji": "Фиджи",
	    "finland": "Финляндия",
	    "france": "Франция",
	    "georgia": "Georgia",
	    "germany": "Германия",
	    "ghana": "Ghana",
	    "greece": "Греция",
	    "guatemala": "Гватемала",
	    "guyana": "Гайана",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Гонконг",
	    "hungary": "Венгрия",
	    "iceland": "Исландия",
	    "india": "Индия",
	    "indonesia": "Индонезия",
	    "ireland": "Ирландия",
	    "israel": "Израиль",
	    "italy": "Италия",
	    "iran": "Иран",
	    "iraq": "Iraq",
	    "ivorycoast": "Кот-д'Ивуар",
	    "japan": "Япония",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Казахстан",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Латвия",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Литва",
	    "luxembourg": "Люксембург",
	    "macedonia": "Macedonia",
	    "malaysia": "Малайзия",
	    "mali": "Mali",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mexico": "Мексика",
	    "moldova": "Moldova",
	    "mongolia": "Монголия",
            "montenegro": "Montenegro",
	    "morocco": "Марокко",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Нидерланды",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Новая Каледония",
	    "newzealand": "Новая Зеландия",
	    "nicaragua": "Никарагуа",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Норвегия",
	    "northernireland": "Северная Ирландия",
	    "oman": "Оман",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Папуа — Новая Гвинея",
	    "paraguay": "Paraguay",
	    "peru": "Перу",
	    "philippines": "Филиппины",
	    "poland": "Польша",
	    "portugal": "Portugal",
	    "puertorico": "Пуэрто-Рико",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Россия",
	    "rwanda": "Rwanda",
	    "samoa": "Самоа",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Шотландия",
	    "serbia": "Сербия",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Сингапур",
	    "slovakia": "Словакия",
	    "slovenia": "Словения",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "ЮАП",
	    "southkorea": "Южная Корея",
	    "spain": "Испания",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Швеция",
	    "switzerland": "Швейцария",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Тайвань",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Турция",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "UAE",
	    "uk": "UK",
	    "ukraine": "Украина",
	    "uganda": "Uganda",
	    "uruguay": "Уругвай",
	    "usa": "США",
	    "ussr": "USSR",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Узбекистан",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Венесуэла",
	    "vietnam": "Вьетнам",
	    "wales": "Уэльс",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Поиск"
	},
	"selectors": {
		"equipment": {
			"raw": "Без",
			"wraps": "Бинты",
			"raw_wraps": "Без+Бинты",
			"single": "Однослойный",
			"multi": "Многослойный"
		},
		"weightclass": {
			"all": "Все Категории",
			"traditional": "Традиционные",
			"ipfmen": "IPF для Мужчин",
			"ipfwomen": "IPF для Женщин",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "По Приседанию",
			"by_bench": "По Жиму",
			"by_deadlift": "По Тяге",
			"by_total": "По Сумме",
			"by_allometric": "By Allometric Scaling",
			"by_glossbrenner": "По Глоссбреннеру",
			"by_mcculloch": "По МкКуллоку",
			"by_wilks": "По Вилксу",
			"by_division": "By Division",
			"weight": "Сортировки по Весу",
			"points": "Сортировки по Точкам"
		},
		"year": {
			"all": "Все Годы"
		},
		"sex": {
			"all": "Все Полы",
			"m": "Мужчины",
			"f": "Женщины"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "All Feds",
			"all_tested": "All Drug-Tested Feds",
			"all_amateur": "All Amateur and Optionally Drug-Tested Feds",
			"international": "International",
			"regional": "Regional",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_czechia": "All Czech Lifters",
			"all_finland": "All Finnish Lifters",
			"all_germany": "All German Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_russia": "All Russian Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_ukraine": "All Ukrainian Lifters"
		}
	},
	"lifter_page": {
		"personal_bests": "Личные Рекорды",
		"competition_results": "Результаты Соревнований"
	}
}
